@charset "utf-8";

/* 새글 스킨 (latest) */

.scroll-guide {
    position:absolute;
    width:100%;
    margin-top:-100px;
    left:0;
    text-align:center;
    color:#fff;
    z-index:9;
    animation:motion 0.5s ease-in 0s infinite alternate;
}
.scroll-guide .icon {font-size:1.6rem; }

@keyframes motion {
    0% {margin-top: -100px;}
    100% {margin-top: -95px;}
}